# Crow: crow::CerrLogHandler Class Reference

Loading...
Searching...
No Matches
crow::CerrLogHandler Class Reference
Inheritance diagram for crow::CerrLogHandler:

## Public Member Functions

void | log (std::string message, LogLevel level) override

## Member Function Documentation

## log()

void crow::CerrLogHandler::log | ( | std::string | message,
|  | LogLevel | level
| ) |  |

inlineoverridevirtual

Implements crow::ILogHandler.

The documentation for this class was generated from the following file:

- include/crow/logging.h